/**
 ** STYLE MAIN
 */

.sticky {
    position: fixed;
    top: 82px;
    left: 0;
    right: 0;
    z-index: 1;
    padding: 10px 30px !important;
    transition: all 0.4s ease;
}

.hidden-box {
    display: none;
    height: 60px;
}

.row-welcome {
    width: 100%;
    background-color: var(--color-bkg-hero);
    position: relative;
}

.col-welcome {
    padding-bottom: 200px;
}

.desc-welcome > h1 {
    font-family: "Patua One", cursive;
    width: 100%;
    color: var(--danger);
    letter-spacing: 2px;
    font-weight: 400;
}

.desc-welcome > h4 {
    color: var(--color-txt-muted);
    margin-top: 20px;
    line-height: 1.6;
    max-width: 470px;
    font-weight: normal;
}

.link-cardapio {
    display: inline-block;
    margin: 20px 0 46px;
    padding: 10px 20px;
    background-color: var(--color-bkg-buttom);
    color: var(--color-txt-light);
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    border-radius: 5px;
}

.fig-welcome {
    width: 100%;
    position: absolute;
    bottom: -110px;
    left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fig-welcome > img {
    width: 100%;
    max-width: 335px;
}

.col-best > .title-coll {
    margin-top: 155px;
}

.title-coll {
    width: 100%;
    color: var(--color-txt-title);
    margin: 40px 0px;
}

.title-coll > p {
    margin-top: 10px;
}

.content-best {
    display: flex;
    align-items: stretch;
    margin-top: 35px;
    overflow: auto;
}

.content-best .burguer {
    margin-right: 20px;
}

.burguer-best,
.burguer {
    padding: 25px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    background-color: var(--color-txt-white);
    border-radius: 5px;
    margin-right: 20px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
    transition: 0.4s;
    max-width: 275px;
    position: relative;
    justify-content: space-around;
    cursor: pointer;
}

.burguer-best {
    margin-bottom: 18px;
    margin-top: 5px;
}

.description-buguer-best,
.description-buguer {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    height: 135px;
}

.burguer-best > img,
.burguer > img {
    width: 145px;
    height: 145px;
    margin: 0 0 25px;
    object-fit: cover;
}

.title-burguer-best,
.title-burguer {
    color: var(--color-bkg-nav);
    width: 100%;
    padding-bottom: 5px;
}

.item-burguer-best,
.item-burguer {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    word-break: break-word;
    text-overflow: ellipsis;
    font-size: 0.875rem;
    color: var(--color-txt-body);
    overflow: hidden;
    margin: 10px 0;
    line-height: 1.5;
    width: 100%;
}

.value-burguer-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.value-burguer-best,
.value-burguer {
    font-size: 18px;
    font-weight: bold;
    color: var(--danger);
}

.btn-burguer-best,
.btn-burguer {
    padding: 5px 10px;
    background-color: var(--color-bkg-buttom);
    color: var(--color-txt-white);
    border-radius: 6px;
    border: none;
    font-family: "Poppins", sans-serif;
    font-size: 0.98rem;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.btn-burguer:hover,
.btn-combo:hover {
    opacity: 0.8;
    background-color: #00663d;
}

.row-combs {
    width: 100%;
}

.row-super-combo {
    background-color: var(--color-bkg-buttom);
    padding: 40px 20px;
    border-radius: 5px;
    position: relative;
    text-align: center;
}

.title-combo {
    font-family: "Poppins", sans-serif;
    text-align: center;
    color: var(--color-bkg-nav);
}

.title-super-combo {
    font-family: "Kaushan Script", cursive;
    font-weight: 400;
    text-align: center;
    font-size: 40px;
    color: #6d2d13;
    margin-top: 30px;
}

.img-super-combo {
    width: 100%;
    margin-top: -25px;
    transform: scale(1.05);
}

.content-value-super-combo {
    position: absolute;
    padding: 10px 18px;
    text-align: center;
    background-color: var(--color-txt-dark);
    color: var(--color-txt-white);
    border-radius: 50px;
    bottom: 200px;
    right: 40px;
}

.content-value-super-combo > p {
    font-weight: 400;
    font-size: 12px;
}

.content-value-super-combo > h2 {
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    line-height: 25px;
}

.hours-combo {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: 10px auto 25px auto;
    display: flex;
    justify-content: center;
}

.days > span,
.hours > span,
.minuts > span {
    padding: 5px 10px;
    font-size: 20px;
    font-family: "Patua One", cursive;
    color: var(--color-txt-white);
    background-color: var(--color-bkg-nav);
    border-radius: 5px;
    margin: 2px;
}

.hours-combo > .point {
    background-color: transparent;
    padding: 5px 10px;
    font-size: 24px;
    font-family: "Patua One", cursive;
    color: var(--color-bkg-nav);
    padding: 0px;
}

.days > p,
.hours > p,
.minuts > p {
    text-align: left;
    margin-top: 8px;
    font-size: 12px;
    text-indent: 5px;
}

.btn-super-combo {
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    background-color: #00663d;
    color: var(--color-txt-white);
    padding: 10px 20px;
    border-radius: 5px;
    margin-top: 5px;
    border: none;
    font-size: 16px;
    cursor: pointer;
}

.row-content-combs {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: stretch;
    width: 100%;
    overflow: auto;
}

.combo {
    width: 320px;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 15px;
    background-color: var(--color-bkg-hero);
    border-radius: 5px;
    margin-right: 10px;
    flex-shrink: 0;
    position: relative;
    box-shadow: 0px 2px 11px rgba(0, 0, 0, 0.2);
    padding: 40px 30px 15px;
}

.title-combs {
    position: absolute;
    top: 25px;
    left: 20px;
    font-family: "Kaushan Script", cursive;
    font-weight: 400;
    color: #d1d1d1;
    font-size: 22px;
}

.combo > img {
    width: 115px;
    z-index: 1;
    margin-left: 10px;
    transform: scale(1.3);
}

.description-buguer-combo {
    color: var(--color-txt-white);
    text-align: right;
    margin-left: 25px;
    width: 100%;
}

.description-buguer-combo > p {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    color: #d1d1d1;
}

.description-buguer-combo > p > img {
    width: 25px;
    border-radius: 50px;
    padding: 5px;
    background-color: var(--color-txt-dark);
    margin-right: 5px;
}

.btn-combo {
    padding: 5px 10px;
    background-color: var(--color-txt-title);
    color: #fff;
    border-radius: 5px;
    border: none;
    font-weight: 800;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
    margin-top: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.content-value-combo {
    position: absolute;
    padding: 7px 15px;
    text-align: center;
    background-color: #cf0e15;
    color: var(--color-txt-white);
    border-radius: 50px;
    top: 95px;
    left: 95px;
    z-index: 1;
}

.content-value-combo > p {
    font-size: 12px;
}

.content-value-combo > h2 {
    font-size: 14px;
}

.menu-burguer {
    width: 100%;
    overflow: auto;
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    padding: 10px 0px;
    background-color: var(--color-bkg-body);
    transition: all 0.4s ease;
}

.options-menu-burguer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 20px;
    flex-shrink: 0;
    padding: 10px 20px;
    border-radius: 5px;
    background-color: var(--color-txt-light);
    cursor: pointer;
    transition: all 0.2s linear;
}

.options-menu-burguer:hover {
    background-color: #cf0e15;
}

.options-menu-burguer:hover > img {
    filter: brightness(4);
}

.options-menu-burguer:hover > p {
    color: white;
}

.options-menu-burguer > img {
    width: 25px;
    margin-right: 20px;
}

.options-menu-burguer > p {
    color: var(--color-txt-body);
    font-weight: 800;
    letter-spacing: 1px;
}

.opt-menu-b-select {
    background-color: #cf0e15;
}

.opt-menu-b-select > p {
    color: var(--color-txt-white);
}

.opt-menu-b-select > img {
    filter: brightness(4);
}

.row-burguer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

.burguer {
    margin-bottom: 30px;
    margin-right: 0px;
}

.col-information {
    background-color: var(--color-bkg-nav);
    border-radius: 5px;
    padding: 30px 15px;
}

.opening-hours {
    width: 100%;
}

.opening-hours > .title-coll > h2 {
    color: #e8e8e8;
    margin-bottom: 45px;
}

.opening-hours > .title-coll > p {
    color: #cccccc;
    font-weight: 600;
    font-size: 22px;
}

.time-opening {
    display: flex;
    align-items: center;
    margin-top: 25px;
    font-weight: 400;
    color: #cccccc;
    font-size: 18px;
}

.time-opening span,
.info-contact span,
.info-location span {
    font-size: 2em;
    margin-right: 10px;
}

.info-contact span {
    font-size: 1.6em;
}

.info-work {
    margin-top: 50px;
}

.info-work > h2 {
    color: var(--color-txt-light);
    margin-bottom: 45px;
    font-size: 24px;
}

.list-work {
    list-style: none;
}

.list-work > li {
    margin-bottom: 50px;
}

.list-work > li > p {
    display: flex;
    align-items: center;
    color: var(--color-txt-light);
    font-size: 18px;
}

.list-work > li > p > span {
    font-family: "Patua One", cursive;
    font-size: 36px;
    color: var(--color-txt-light);
    background-color: var(--color-txt-dark);
    padding: 15px 30px;
    clip-path: circle(32px);
    margin-right: 30px;
}

.row-information h2 {
    color: var(--color-txt-light);
}

.row-contact {
    margin-top: 130px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.col-contact {
    width: 100%;
    background-color: var(--color-txt-light);
}

.col-location {
    width: 100%;
    background-color: var(--color-bkg-buttom);
}

.contact,
.location {
    width: 90%;
    margin: auto;
}

.contact > h2,
.location > h2 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.info-contact {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.info-location > span,
.info-contact > span {
    font-size: 40px;
}

.info-contact > p {
    font-weight: 600;
}

.info-location > p {
    line-height: 1.5em;
}

.location,
.contact {
    min-height: 260px;
}

.copy-brash {
    width: 100%;
    text-align: center;
    padding: 10px;
    background-color: #171717;
    color: #ebebeb;
    font-weight: 400;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 40px 80px;
    flex-direction: column;
}

.copy-brash p {
    padding: 15px 0;
}

.social-links a {
    font-size: 1.4em;
    color: var(--color-bkg-body);
    margin-left: 10px;
    transition: all 0.3s linear;
}

.social-links a:hover {
    color: var(--color-txt-title);
}

@media screen and (min-width: 400px) {
    .title-super-combo {
        font-size: 48px;
    }
}

@media screen and (min-width: 640px) {
    .fig-welcome {
        width: auto;
        bottom: -110px;
        left: 35%;
    }

    .fig-welcome > img {
        max-width: 450px;
    }

    .burguer-best {
        margin-bottom: 30px;
        margin-right: 0px;
    }

    .combo {
        max-width: none;
    }

    .content-best,
    .row-burguer {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: stretch;
    }

    .burguer-best,
    .burguer {
        width: 47%;
        max-width: none;
    }

    .content-value-combo {
        top: 53%;
        left: 35%;
    }

    .copy-brash {
        flex-direction: row;
        padding: 16px 40px;
    }

    .copy-brash p {
        padding: 0;
    }
}

@media screen and (min-width: 768px) {
    .row-combs {
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        margin: auto;
    }

    .row-super-combo {
        min-width: 320px;
        width: 50%;
        margin-right: 20px;
        padding: 30px 20px;
    }

    .row-content-combs {
        width: 60%;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        align-content: space-between;
    }

    .combo {
        margin: 0px;
        height: 46vh;
        width: 100%;
    }

    .combo:nth-child(3),
    .combo:nth-child(4) {
        display: none;
    }

    .combo > img {
        width: 38%;
        max-width: 300px;
        margin-left: 30px;
    }

    .title-combs {
        top: 38px;
        left: 8%;
        font-size: 35px;
    }

    .burguer {
        margin-bottom: 40px;
    }

    .hidden-box {
        height: 40px;
    }

    .list-work {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .col-information {
        padding: 40px;
    }

    .row-contact {
        display: flex;
        flex-direction: row;
    }
}

@media screen and (min-width: 1024px) {
    .sticky {
        padding: 10px 62px !important;
    }

    .col-welcome {
        display: flex;
        flex-direction: row-reverse;
        padding-bottom: 20px;
    }

    .desc-welcome {
        width: 50%;
    }

    .desc-welcome > h1 {
        font-size: 56px;
        margin-top: 120px;
    }

    .desc-welcome > p {
        font-size: 22px;
    }

    .fig-welcome {
        margin-bottom: -12%;
        width: 50%;
        position: static;
    }

    .fig-welcome > img {
        width: 100%;
        max-width: 690px;
    }

    .title-coll {
        margin: 0 0 -10px;
    }

    .col-combo .title-coll,
    .col-menu-buguer .title-coll {
        margin-bottom: 35px;
    }

    .row-super-combo {
        width: 35%;
    }

    .row-content-combs {
        width: 75%;
    }

    .combo {
        width: 49%;
        max-width: 49%;
        padding-bottom: 0;
    }

    .combo:nth-child(3),
    .combo:nth-child(4) {
        display: flex;
    }

    .content-best,
    .row-burguer {
        max-width: 100%;
        padding: 5px;
        justify-content: flex-start;
    }

    .burguer-best,
    .burguer {
        width: 31%;
        margin: 0;
        margin-bottom: 30px;
        margin-right: 1.951rem;
    }

    .burguer-best {
        margin-bottom: 0;
    }

    .burguer:nth-child(3n),
    .burguer-best:nth-child(3n) {
        margin-right: 0;
    }

    .burguer-best:last-child {
        display: none;
    }
}

@media screen and (min-width: 1280px) {
    .sticky {
        padding: 10px 78px !important;
    }

    .burguer-best:last-child {
        display: flex;
    }

    .burguer,
    .burguer-best,
    .burguer:nth-child(3n),
    .burguer-best:nth-child(3n) {
        margin-right: 1.87rem;
    }

    .burguer-best,
    .burguer {
        width: 20vw;
    }

    .burguer:nth-child(4n),
    .burguer-best:nth-child(4n) {
        margin-right: 0;
    }
}

@media screen and (min-width: 1920px) {
    .burguer-best,
    .burguer {
        width: 18%;
    }
}
